langcode: en
status: true
dependencies: {  }
name: 135w
label: '135 width'
effects:
  3c9f275c-b911-4a00-838b-876c3891383d:
    uuid: 3c9f275c-b911-4a00-838b-876c3891383d
    id: image_scale
    weight: 1
    data:
      width: 135
      height: null
      upscale: true
  d612d9ea-5e0f-48e3-a32b-3ba91737a5f1:
    uuid: d612d9ea-5e0f-48e3-a32b-3ba91737a5f1
    id: image_convert
    weight: 2
    data:
      extension: webp
